GENBANK_GET_GENOMES_BY_TAXON.PY(1)

NAME
genbank_get_genomes_by_taxon.py - genbank get genomes by taxon

SYNOPSIS
genbank_get_genomes_by_taxon.py [-h] -o OUTDIRNAME [-t TAXON] [-v] [-f] [--noclobber] [-l LOGFILE] [--format FORMAT] --email EMAIL [--retries RETRIES] [--batchsize BATCHSIZE] [--timeout TIMEOUT]

OPTIONS

  optional arguments:

-h, --help
    show this help message and exit

-o OUTDIRNAME, --outdir OUTDIRNAME
    Output directory (required)

-t TAXON, --taxon TAXON
    NCBI taxonomy ID

-v, --verbose
    Give verbose output

-f, --force
    Force file overwriting

--noclobber
    Don't nuke existing files

-l LOGFILE, --logfile LOGFILE
    Logfile location

--format FORMAT
    Output file format [gbk|fasta]

--email EMAIL
    Email associated with NCBI queries (required)

--retries RETRIES
    Number of Entrez retry attempts per request.

--batchsize BATCHSIZE
    Entrez record return batch size

--timeout TIMEOUT
    Timeout for URL connection (s)

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.